@import '../../../scss/_mixin.scss';
@import '../../../scss/_variaveis.scss';

.grid{
	display: grid;
	grid-template-columns: auto 75%;
	grid-gap: 20px;
	margin-bottom: 20px;
	@include respond(null){
		grid-template-columns: 100%;
	}
	
}
.line{
	border-bottom: 1px solid #DFDEDC;
	border-top: 1px solid #DFDEDC;
	padding: 10px 0;
	display: flex;
    justify-content: space-between;

}
.caminho{
	font-size: 14px;
	padding: 20px 0;
	span{
		color: $red;
	}
}
.produtos {
	
	h2{
		color: $red;
		margin-bottom: 10px;
		font-size: 1.6em;
	}
	label{
		text-transform: uppercase;
		color: #6e6e6e;
		font-size: 0.8em;
	}
	select{
		width: 200px;
		height: 25px;
		border: 1px solid #DFDEDC;
		border-radius: 5px;
		@include respond(null){
			width: auto;
		}
	}
	.icon-color{
		color: #828387;
		&:nth-child(1){
			color: #80BDB8;
			margin-right: 5px;
		}
	}

	.catalogo{
		margin-bottom: 20px;
		margin-top: 20px;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr;
		gap: 25px 25px;
		@include respond(medium){
			grid-template-columns: 1fr 1fr 1fr;
		}
		@include respond(null){
			grid-template-columns: 1fr 1fr;
		}

		.item{
			.img {
				border: 1px solid #DFDEDC;
				height: 230px;
				width: auto;
				display: flex;
				justify-content: center;
				align-items: center;
				img{
					max-width: 100%;
					max-height: 100%;	
				}
			}
			h4{
				text-transform: uppercase;
				font-size: 1em;
				color: $cinza2;
				font-weight: 400;
				text-align: center;
				width: 100%;
				height: 50px;
				margin-top: 10px;
			}
			p{
				color: #CC0D1F;
				text-align: center;
				font-family: "OpenSans-ExtraBold";
				font-size: 1em;
				margin-bottom: 15px;
			
			}
			button{
				display: block;
				width: 100%;
				background: #80BDB8;
				color: #fff;
				font-family: "OpenSans-ExtraBold";
				font-size: 1.1em;
				border-radius: 5px;
				border: none;
				padding: 6px 0;
				text-transform: uppercase;
				cursor: pointer;
			}
		}

	}
	
}
.paginacao{
	text-align: center;
	a{
		color: #6e6e6e;
		text-decoration: none;
		padding: 0 7px;

		&:nth-child(1){
			color: #80BDB8;
			margin-right: 5px;
			font-weight: bold;
		}
		&:nth-child(4){
			color: #CC0D1F;
			margin-right: 5px;
		}
		&:nth-child(7){
			color: #80BDB8;
			margin-right: 5px;
			font-weight: bold;
		}
	}
}